RubyGems Navigation menu

guard-spork 0.5.1

Guard::Spork automatically manage Spork DRb servers.

版本列表:

  1. 2.1.0 - December 12, 2014 (10.0 KB)
  2. 2.0.2 - November 30, 2014 (10.0 KB)
  3. 2.0.1 - November 15, 2014 (10.0 KB)
  4. 2.0.0 - November 15, 2014 (10.0 KB)
  5. 1.5.2 - November 15, 2014 (10.0 KB)
  6. 0.5.1 - January 09, 2012 (7.5 KB)
显示所有 (50 个版本)

Runtime 依赖关系 (2):

  • guard >= 0.10.0
  • spork >= 0.8.4
  • Development 依赖关系 (3):

    所有者:

    作者:

    • Thibaud Guillaume-Gentil

    SHA 256 checksum:

    8c3ebd1eba57708c5f1644e34f07e2b90e420b16ffcfe200545f098577001093

    下载总次数 2,966,565

    这个版本 36,847

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 1.8.7

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: